---
Archive: CPAN
Bug-Database: https://github.com/mauke/Keyword-Simple/issues
Bug-Submit: https://github.com/mauke/Keyword-Simple/issues/new
Repository: https://github.com/mauke/Keyword-Simple.git
Repository-Browse: https://github.com/mauke/Keyword-Simple
